Skip to main content
GET
Details

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

list_id
integer
required

The ID of the list

Query Parameters

language
string

Defaults to en-US

page
integer

Defaults to 1

Response

200 - application/json

Successful

created_by
string

The username of the user who created the list

description
string

A summary of the list's purpose

favorite_count
integer

The number of times this list has been marked as a favorite by users

id
string

A unique identifier assigned to the list

items
object[]

A collection of objects representing the items

item_count
integer

The total number of items currently in the list

iso_639_1
string

The language code of the list

name
string

The title or name of the list

poster_path
string

The relative path to the poster image for the list